<?xml version="1.0" encoding='ISO-8859-1'?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [


<!ENTITY admin SYSTEM "pua_xmpp_admin.xml">
<!ENTITY devel SYSTEM "pua_xmpp_devel.xml">
<!ENTITY faq SYSTEM "../../../doc/module_faq.xml">
<!ENTITY sql SYSTEM "pua_xmpp.sql">

<!-- Include general documentation entities -->
<!ENTITY % docentities SYSTEM "../../../doc/entities.xml">
%docentities;

]>

<book>
    <bookinfo>
	<title>Presence User Agent for XMPP (Presence gateway between SIP and XMPP)</title>
	<productname class="trade">&osipsname;</productname>
	<authorgroup>
	    <author>
		<firstname>Anca-Maria</firstname>
		<surname>Vamanu</surname>
		<affiliation><orgname>&voicesystem;</orgname></affiliation>
		<address>
		<email>anca@voice-system.ro</email>
		</address>
	    </author>
	    <editor>
		<firstname>Anca-Maria</firstname>
		<surname>Vamanu</surname>
		<address>
		    <email>anca@voice-system.ro</email>
		</address>
	    </editor>
	</authorgroup>
	<copyright>
	    <year>2007</year>
	    <holder>&voicesystem;</holder>
	</copyright>
	<revhistory>
	    <revision>
		<revnumber>$Revision$</revnumber>
		<date>$Date$</date>
	    </revision>
	</revhistory>
  </bookinfo>
    <toc></toc>
    
    &admin;
    &devel;
    &faq;
    
</book>


